/*
-----------------------------------------------
		www.ecmrecords.com intermediate
	 by www.simonzirkunow.com
----------------------------------------------- */


/*		R E S E T
----------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
		margin: 0;
	    padding: 0;
	    border: 0;
	    outline: 0;
	    font-size: 100%;
	    vertical-align: baseline;
	    background: transparent;
	    -webkit-text-size-adjust: 100%;
		-webkit-font-smoothing: antialiased !important;
		-moz-osx-font-smoothing: grayscale;
}

html {
		height: 100%;
		-ms-text-size-adjust: none;
		-webkit-text-size-adjust: none;
}

body {
	    line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
	    display: block;
}

blockquote, q {
	    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	    content: "";
	    content: none;
}

a {
	    margin: 0;
	    padding: 0;
	    font-size: 100%;
	    vertical-align: baseline;
	    background: transparent;
}

table {
	    border-collapse: collapse;
	    border-spacing: 0;
}

input, select {
	    vertical-align: middle;
}

nav ul {
		list-style: none;
}


/*		W E B F O N T S
----------------------------------------------- */

@font-face {
    font-family: 'ECM Swiss';
    src: url('webfont/swz721m-webfont.eot');
    src: url('webfont/swz721m-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfont/swz721m-webfont.woff2') format('woff2'),
         url('webfont/swz721m-webfont.woff') format('woff'),
         url('webfont/swz721m-webfont.ttf') format('truetype'),
         url('webfont/swz721m-webfont.svg#swis721_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ECM Swiss';
    src: url('webfont/swz721mi-webfont.eot');
    src: url('webfont/swz721mi-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfont/swz721mi-webfont.woff2') format('woff2'),
         url('webfont/swz721mi-webfont.woff') format('woff'),
         url('webfont/swz721mi-webfont.ttf') format('truetype'),
         url('webfont/swz721mi-webfont.svg#swis721_md_btmedium_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}


/*		B A S I C S
----------------------------------------------- */

body {
		color: #141414;
		background: #f0f0f0;
		font-family: "ECM Swiss", Helvetica, Arial, sans-serif;
		font-size: 19px;
		line-height: 24px;
		letter-spacing: 0.015em;
		text-align: left;
}

h1, h2, h3 {
		font-weight: normal;
}

a:link, a:visited, h2 a:link span, h2 a:visited span {
		color: #b3b4ae;
		text-decoration: none;
}

a:hover, a:active, h2 a:hover span, h2 a:active span {
		color: #141414;
}

.active a:link, .active a:visited, h2 a:link, h2 a:visited, #news .post h2 + a:link, #news .post h2 + a:visited {
		color: #141414;
}

.active a:hover, .active a:active, h2 a:hover, h2 a:active, #news .post h2 + a:hover, #news .post h2 + a:active {
		color: #141414;
}

*::-moz-selection {
		background-color: #c2c2c2;
}

*::selection {
		background-color: #c2c2c2;
}

.lazy {
		display: none;
}


/*		H E A D E R
----------------------------------------------- */

#wrapper {
		width: 1160px;
		margin: auto;
}

header {
		width: 1100px;
		height: 317px;
		position: relative;
		margin: 0 auto;
		font-size: 29px;
		line-height: 33px;
}

h1 {
		position: fixed;
		left: 0;
		top: 15px;
		z-index: 200;
		width: 100%;
}

h1 span {
		display: block;
		width: 1100px;
		height: 1px;
		margin: 0 auto;
}

nav {
		position: absolute;
		left: 0;
		top: 208px;
		width: 100%;
}

nav ul {
		width: 1100px;
		height: 58px;
		margin: 0 auto;
}

nav li {
		display: block;
		float: left;
		width: 230px;
		margin-left: 60px;
		position: relative;
		z-index: 300;
}

#ahome {
		margin-left: 0;
}

#intro {
		width: 695px;
		position: absolute;
		left: 290px;
		top: 15px;
}

.affix {
		position: fixed;
		top: 0;
		padding-top: 15px;
		background: #f0f0f0;
		background: rgba(240,240,240,0.97);
		z-index: 50;
}

#ahome {
		opacity: 1;
		filter: alpha(opacity = 100);
		-ms-filter: "alpha(opacity = 100)";
		-webkit-transition: opacity 0.5s ease-in-out;
		-moz-transition: opacity 0.5s ease-in-out;
		-o-transition-property: opacity;
		-o-transition-duration: 0.5s;
		transition: opacity 0.5s ease-in-out;
}

.affix #ahome {
		opacity: 0;
		filter: alpha(opacity = 0);
		-ms-filter: "alpha(opacity = 0)";
		-webkit-transition: opacity 0.5s ease-in-out;
		-moz-transition: opacity 0.5s ease-in-out;
		-o-transition-property: opacity;
		-o-transition-duration: 0.5s;
		transition: opacity 0.5s ease-in-out;
}


/*		S T R E A M
----------------------------------------------- */

#stream .post {
		width: 1100px;
		border-top: 1px solid #ccc;
		padding: 24px 0 72px 0;
		margin: 0 30px;
}

#stream .post aside {
		width: 230px;
		float: left;
		margin-top: 9px;
}

#stream .post .content {
		width: 810px;
		margin-left: 290px;
}

#stream .post h2 {
		font-size: 29px;
		line-height: 33px;
		margin-bottom: 24px;
}

#stream .post p {
		margin-bottom: 24px;
}

#stream .post img {
		width: 520px;
		height: auto;
		margin-top: 10px;
		margin-bottom: 5px;
}

#stream .pnews p {
		margin-right: 145px;
}


/*		N E W S
----------------------------------------------- */

#news .post {
		width: 230px;
		height: 375px;
		border-top: 1px solid #ccc;
		padding-top: 24px;
		margin: 0 30px;
		float: left;
		line-height: 22px;
}

#news .post h2 {
		margin-bottom: 24px;
}

#news .post .content {
		width: 230px;
		height: 225px;
		overflow: hidden;
}



/*		R E L E A S E S
----------------------------------------------- */

#releases .post {
		width: 230px;
		height: 400px;
		margin: 0 30px;
		float: left;
		line-height: 22px;
}

#releases .post img {
		width: 230px;
		height: auto;
		margin-bottom: 0;
}


/*		D E T A I L
----------------------------------------------- */

#detail .post {
		width: 1100px;
		border-top: 1px solid #ccc;
		padding: 24px 0 72px 0;
		margin: 0 30px;
}

#detail .post aside {
		width: 230px;
		float: left;
		margin-top: 9px;
}

#detail .post .content {
		width: 810px;
		margin-left: 290px;
}

#detail .post h2 {
		font-size: 29px;
		line-height: 33px;
		margin-bottom: 20px;
}

#detail .post h3 {
		font-size: 29px;
		line-height: 33px;
		margin-bottom: 40px;
}

#detail .prelease img {
		width: 520px;
		height: auto;
}

#detail .pnews img {
		width: 810px;
		height: auto;
		margin-bottom: 24px;
}

#detail .pnews p {
		margin-right: 145px;
}


/*		A B O U T
----------------------------------------------- */


#about .post {
		width: 1100px;
		border-top: 1px solid #ccc;
		padding: 24px 0 72px 0;
		margin: 0 30px;
}

#about .post aside {
		width: 230px;
		float: left;
		margin-top: 9px;
}

#about .post .content {
		width: 810px;
		margin-left: 290px;
}

#about .post h2 {
		font-size: 29px;
		line-height: 33px;
		margin-bottom: 20px;
}

#about .pnews p {
		font-size: 29px;
		line-height: 35px;
		width: 1100px;
		position: relative;
		margin-left: -290px;
}